/*
    Theme URI:  Engro Food
    Description: This website is for FrislandCompina Engro Pakistan Limited.
    Version: 3
    Author: Hanzala Bin Mehmood
    Author URI: https://www.behance.net/hanzookhan/
*/


@font-face {
    font-family: 'precioussans-bookw00-rgRg';
    src: url('../fonts/precious_sans/precious_sans-book_w00_regular-webfont.woff2') format('woff2'),
        url('../fonts/precious_sans/precious_sans-book_w00_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'precioussans-blackw00-rgRg';
    src: url('../fonts/precious_sans/precious_sans-black_w00_regular-webfont.woff2') format('woff2'),
        url('../fonts/precious_sans/precious_sans-black_w00_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'precioussans-boldw00-rgRg';
    src: url('../fonts/precious_sans/precious_sans-bold_w00_regular-webfont.woff2') format('woff2'),
        url('../fonts/precious_sans/precious_sans-bold_w00_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'precioussans-demiboldw00-rgRg';
    src: url('../fonts/precious_sans/precious_sans-demibold_w00_rg-webfont.woff2') format('woff2'),
        url('../fonts/precious_sans/precious_sans-demibold_w00_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'precioussans-lightw00-rgRg';
    src: url('../fonts/precious_sans/precious_sans-light_w00_regular-webfont.woff2') format('woff2'),
        url('../fonts/precious_sans/precious_sans-light_w00_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'precioussans-mediumw00-rgRg';
    src: url('../fonts/precious_sans/precious_sans-medium_w00_rg-webfont.woff2') format('woff2'),
        url('../fonts/precious_sans/precious_sans-medium_w00_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'precioussans-thinw00-rgRg';
    src: url('../fonts/precious_sans/precious_sans-thin_w00_regular-webfont.woff2') format('woff2'),
        url('../fonts/precious_sans/precious_sans-thin_w00_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'precioussans-ultrablackw00Rg';
    src: url('../fonts/precious_sans/precious_sans-ultrablack_w00_rg-webfont.woff2') format('woff2'),
        url('../fonts/precious_sans/precious_sans-ultrablack_w00_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'verdana_regular';
    src: url('../fonts/verdana.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

nav.navbar.navbar-light .navbar-toggler-0344 .screen-reader-text {
    display: none;
}

#searchform #searchsubmit {
    background: #066994;
    border-color: #066994;
    color: white;
    text-transform: uppercase;
}

#searchform #s {
    border: 1px solid #dadada;
}


.precioussans_book {
    font-family: 'precioussans-bookw00-rgRg';
}

.precioussans_black {
    font-family: 'precioussans-blackw00-rgRg';
}

.precioussans_bold {
    font-family: 'precioussans-boldw00-rgRg';
}

.precioussans_demibold {
    font-family: 'precioussans-demiboldw00-rgRg';
}

.precioussans_light {
    font-family: 'precioussans-lightw00-rgRg';
}

.precioussans_medium {
    font-family: 'precioussans-mediumw00-rgRg';
}

.precioussans_thin {
    font-family: 'precioussans-thinw00-rgRg';
}

.precioussans_ultrablack {
    font-family: 'precioussans-ultrablackw00Rg';
}



.verdana_regular {
    font-family: 'verdana_regular';
}


.color_red {
    color: #BE2231 !important;
}

.color_gray{
    color: #58595B;
}

.color_blue {
    color: #01A0D8 !important;
}

.bg_color_red {
    background-color: #BE2231 !important;
}

.bg_color_blue {
    background-color: #01A0D8 !important;
}

.down_arrow{
	display: none !important;
}
.down_arrow {
    z-index: 99999;
    bottom: 20px;
    right: 20px;
    animation-name: down_arrow;
    animation-iteration-count: infinite;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
}


@keyframes down_arrow {
    0% {
        bottom: 20px;
    }

    50% {
        bottom: 40px;
    }

    100% {
        bottom: 20px;
    }
}


/*------------------------------------------Scrolling Bar------------------------------------------*/
div#ascrail2000 {
    z-index: 99999 !important;
}

/*------------------------------------------Scrolling Bar------------------------------------------*/



/*------------------------------------------Navigation------------------------------------------*/

/*
#header_navigation button.navbar-toggler {
    position: absolute;
    right: 22px;
    top: 20px;
    background-color: white;
    border-radius: 40px;
    width: 70px;
    height: 70px;
}
*/

#header_navigation .navbar-toggler {
    position: absolute;
    border: 0;
    z-index: 10;
    background-image: url("../img/navsprite.png");
    background-repeat: no-repeat;
    background-position: top left;
    width: 180px;
    height: 170px;
    background-size: auto 170px;
    overflow: hidden;
    right: -30px;
    top: -20px;
    animation-name: navBtnStart;
    animation-duration: 1s;
    animation-delay: 2s;
    animation-fill-mode: forwards;
    animation-timing-function: steps(20);
}

#header_navigation .navbar-toggler:focus {
    outline: 0px dotted !important;
    outline: 0px auto -webkit-focus-ring-color !important;
}

@keyframes navBtnStart {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -3600px 0;
    }
}

#header_navigation .nav_btn {
    animation-name: navBtnEnd !important;
    animation-duration: 1s !important;
    animation-fill-mode: forwards !important;
    animation-timing-function: steps(10) !important;
    /* background-position: -3600px 0 !important; */
}

@keyframes navBtnEnd {
    from {
        background-position: -3600px 0;
    }

    to {
        background-position: -5400px 0;
    }
}





#header_navigation #navbarTogglerDemo02 {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #008BD2;
    color: #ffff;
    transition: all 1s;
}


#header_navigation #navbarTogglerDemo02 .navbar-nav {
    width: 300px;
    padding: 20px;
}

#header_navigation #navbarTogglerDemo02 .navbar-nav .line {
    width: 40px;
    height: 2px;
    background-color: white;
    margin-left: auto;
}

#header_navigation #navbarTogglerDemo02 .navbar-nav .nav-link {
    color: white !important;
}


#header_navigation #navbarTogglerDemo02 .navbar-nav .dropdown-menu .dropdown-item {
    color: white !important;
}

#header_navigation #navbarTogglerDemo02 .navbar-nav .dropdown-menu .dropdown-item:hover,
#header_navigation #navbarTogglerDemo02 .navbar-nav .dropdown-menu .dropdown-item:focus {
    color: white !important;
    background-color: transparent !important;
}

#header_navigation #navbarTogglerDemo02 .navbar-nav .dropdown-menu {
    display: block !important;
    height: 0;
    /*    width: 0;*/
    opacity: 1;
    transition: width 1.5s, height 1.5s, opacity 1.5s, border-top 1.5s, border-bottom 1.5s;
    margin-left: auto;
    background-color: transparent !important;
    text-align: right;
    border-left: 0px !important;
    border-right: 0px !important;
    border-radius: 0px !important;
    border-top: 0px solid #fff;
    border-bottom: 0px solid #fff;
    padding: 0;
    overflow: hidden;
}

#header_navigation #navbarTogglerDemo02 .navbar-nav .dropdown-menu.show {
    height: 105px;
    /*    width: 100%;*/
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
}








/*------------------------------------------Navigation------------------------------------------*/

/*
#first_screen{
    background-image: url("../img/f-screen/bg.png");
    background-repeat:repeat;
    background-position: center center;
    height: 100vh;
    width: 100%;
    background-size: cover;
}
*/



/*------------------------------------------first screen------------------------------------------*/

#scene {
    position: fixed !important;
    z-index: 5;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}

#first_screen {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#first_screen .col-12 {
    height: 100vh;
}

#first_screen .logo_01 {
    z-index: 10;
    top: 0;
    left: 40px;
}


#first_screen .img_1_bg {
    background-image: url(../img/f-screen/bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 110%;
    height: 100vh;
    top: 0;
}


#first_screen .img_sun {
    top: -35%;
    right: 0;
    z-index: 7;
    width: 100%;
    height: 100%;
}


#first_screen .img_sun .sun_1 {
    top: -15%;
    right: 20%;
    width: 50%;
    animation: sun_1 3s infinite ease-in-out;
}

#first_screen .img_sun .sun_2 {
    top: 45%;
    right: 50%;
    margin: 0 auto;
    animation: sun_2 9s infinite ease-in-out;
    height: 40vh;
}

@keyframes sun_1 {
    0% {
        opacity: 0.6;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0.6;
    }
}

@keyframes sun_2 {
    0% {
        opacity: 0.3;
        top: 42%;
    }

    50% {
        opacity: 1;
        top: 45%;
    }

    100% {
        opacity: 0.3;
        top: 42%;
    }
}




/*

@keyframes rotation {
	0% {
		opacity: 0.5;
	}
	50% {
		opacity: 1;
	}
    100% {
		opacity: 0.5;
	}
}
*/


#first_screen .img_1 {
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    width: 100%;
}

#first_screen .img_2 {
    top: inherit !important;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;
}

#first_screen .img_3 {
    bottom: 0;
    top: inherit !important;
    left: 0;
    right: 0;
    z-index: 3;
    width: 100%;
}




#first_screen .img_4 {
    bottom: 100px;
    right: -2%;
    left: inherit !important;
    max-width: 50%;
    min-width: 50%;
    z-index: 5;
}


#first_screen .img_5 {
    background-image: url(../img/f-screen/fisrt-shot.png);
    width: 601px;
    height: 100vh;
    animation: moveX 3s steps(48) infinite;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 6;
}

@keyframes moveX {
    100% {
        background-position: -28848px 0;
    }
}







#first_screen .txt_section {
    top: 190px;
    position: absolute;
    z-index: 15;
    width: 47%;
    height: 120px;
}

#first_screen .txt_section .img_txt_1 {
    top: 0 !important;
    left: 40px;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 35px;
}

#first_screen .txt_section .img_txt_2 {
    top: 44px;
    left: 123px;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 40px;
}

#first_screen .txt_section .img_txt_3 {
    top: 85px;
    left: 232px;
}

#first_screen .txt_section .text_line {
    left: inherit;
    top: 95px;
    left: 0;
    height: 3px;
    width: 227px;
    background-color: white;
}

#first_screen .txt_section .paragraph_screen_text {
    position: absolute;
    z-index: 6;
    top: 130px;
    width: 480px;
    height: 0;
    /*    height: 230px;*/
    overflow: hidden;
    margin-left: 40px;
    font-size: 15px;
    transition: height 1.3s;
    transition-timing-function: ease-in-out;
}

#first_screen .txt_section .paragraph_screen_text p {
    padding: 35px;
    border-radius: 25px;
    background-color: rgba(255, 255, 255, 0.9);
}

#first_screen .txt_section:hover .paragraph_screen_text {
    height: 230px;
}

/*------------------------------------------First screen------------------------------------------*/


/*------------------------------------------Two screen------------------------------------------*/

#scene1 {
    position: fixed !important;
    z-index: 4;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}


#two_screen {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#two_screen .col-12 {
    height: 100vh;
}


#two_screen .img_1 {
    top: -13%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#two_screen .img_sun {
    top: -35%;
    right: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}


#two_screen .img_sun .sun_1 {
    top: -15%;
    right: 20%;
    width: 50%;
    animation: sun_1 3s infinite ease-in-out;
}

#two_screen .img_sun .sun_2 {
    top: 45%;
    right: 20%;
    margin: 0 auto;
    animation: sun_2 9s infinite ease-in-out;
    height: 40vh;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}



#two_screen .img_2 {
    top: 12%;
    display: block;
    z-index: 1;
    width: 100%;
    margin: auto 0;
}

#two_screen .img_3 {
    top: inherit;
    bottom: 0;
    z-index: 2;
}

#two_screen .img_butterfly {
    background-image: url(../img/s-screen/butterfly.png);
    background-repeat: no-repeat;
    width: 600px;
    height: 1043px;
    animation: butterfly 5s steps(97);
    z-index: 4;
    transform: scale(0.6);
    animation-fill-mode: forwards;
    right: 0%;
}


@keyframes butterfly {
    100% {
        background-position: -58200px 0;
        animation-play-state: paused;
    }
}



#two_screen .img_4 {
    bottom: 0px;
    left: 0;
    z-index: 3;
    width: 160%;
    right: 0;
}

#two_screen .txt_section {
    top: 100px;
    position: absolute;
    z-index: 15;
    width: 57%;
    height: 120px;
}

#two_screen .txt_section .img_txt_1 {
    top: 0 !important;
    left: 40px;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 35px;
}

#two_screen .txt_section .img_txt_2 {
    top: 44px;
    left: 80px;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 40px;
}

#two_screen .txt_section .img_txt_3 {
    top: 85px;
    left: 407px;
}

#two_screen .txt_section .text_line {
    left: inherit;
    top: 93px;
    left: 0;
    height: 3px;
    width: 394px;
    background-color: white;
}

#two_screen .txt_section .paragraph_screen_text {
    position: absolute;
    z-index: 6;
    top: 120px;
    width: 560px;
    height: 0;
    /*    height: 230px;*/
    overflow: hidden;
    font-size: 15px;
    margin-left: 40px;
    transition: height 1.3s;
    transition-timing-function: ease-in-out;
}

#two_screen .txt_section .paragraph_screen_text p {
    padding: 35px;
    border-radius: 25px;
    background-color: rgba(255, 255, 255, 0.9);
}

#two_screen .txt_section:hover .paragraph_screen_text {
    height: 230px;
}

/*------------------------------------------Two screen------------------------------------------*/


/*------------------------------------------Three screen------------------------------------------*/

#scene2 {
    position: fixed !important;
    z-index: 3;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}


#three_screen {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#three_screen .col-12 {
    height: 100vh;
}


#three_screen .img_1 {
    top: -13%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#three_screen .img_sun {
    top: -35%;
    right: 0;
    z-index: 4;
    width: 100%;
    height: 100%;
}


#three_screen .img_sun .sun_1 {
    top: -15%;
    right: 20%;
    width: 50%;
    animation: sun_1 3s infinite ease-in-out;
}

#three_screen .img_sun .sun_2 {
    top: 45%;
    right: 50%;
    margin: 0 auto;
    animation: sun_2 9s infinite ease-in-out;
    height: 40vh;
}



#three_screen .img_2 {
    display: block;
    z-index: 2;
    width: 100%;
    margin: auto 0;
}

#three_screen .img_3 {
    top: inherit;
    bottom: 0;
    z-index: 5;
    right: 10%;
    height: 98vh;
}

#three_screen .img_4 {
    bottom: 0px;
    left: 0;
    z-index: 3;
    width: 160%;
    right: 0;
}

#three_screen .txt_section {
    top: 100px;
    position: absolute;
    z-index: 15;
    width: 60%;
    height: 120px;
}

#three_screen .txt_section .img_txt_1 {
    top: 0 !important;
    left: 40px;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 35px;
}

#three_screen .txt_section .img_txt_2 {
    top: 44px;
    left: 216px;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 40px;
}

#three_screen .txt_section .img_txt_3 {
    top: 85px;
    left: 360px;
}

#three_screen .txt_section .text_line {
    left: inherit;
    top: 93px;
    left: 0;
    height: 3px;
    width: 349px;
    background-color: white;
}

#three_screen .txt_section .paragraph_screen_text {
    position: absolute;
    z-index: 6;
    top: 120px;
    width: 560px;
    height: 0px;
    overflow: hidden;
    margin-left: 40px;
    font-size: 15px;
    transition: height 1.3s;
    transition-timing-function: ease-in-out;
}

#three_screen .txt_section .paragraph_screen_text p {
    padding: 35px;
    border-radius: 25px;
    background-color: rgba(255, 255, 255, 0.9);
}

#three_screen .txt_section:hover .paragraph_screen_text {
    height: 253px;
}

/*------------------------------------------Three screen------------------------------------------*/



/*------------------------------------------Four_screen------------------------------------------*/
#scene3 {
    position: fixed !important;
    z-index: 1;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}


#four_screen {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#four_screen .col-12 {
    height: 100vh;
}


#four_screen .img_1 {
    top: -13%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#four_screen .img_sun {
    top: -35%;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}


#four_screen .img_sun .sun_1 {
    top: -15%;
    right: 20%;
    width: 50%;
    animation: sun_1 3s infinite ease-in-out;
}

#four_screen .img_sun .sun_2 {
    top: 45%;
    right: 44%;
    margin: 0 auto;
    animation: sun_2 9s infinite ease-in-out;
    height: 40vh;
/*
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
*/
}

#four_screen .img_2_cow {
    background-image: url(../img/ff-screen/cow.png);
    width: 468px;
    height: 178px;
    animation: cowX 5s steps(107);
    animation-play-state: paused;
    right: 0;
    margin: 0 auto;
    top: 30%;
    Z-INDEX: 2;
}

@keyframes cowX {
    100% {
        background-position: -50000px 0;
    }
}


#four_screen .img_2 {
    display: block;
    z-index: 2;
    width: 100%;
    margin: auto 0;
}

#four_screen .img_3 {
    top: inherit;
    bottom: 0;
    z-index: 5;
    right: 7%;
    height: 95vh;
}

#four_screen .img_4 {
    bottom: 0px;
    left: 0;
    z-index: 3;
    width: 160%;
    right: 0;
}

#four_screen .txt_section {
    top: 100px;
    position: absolute;
    z-index: 15;
    width: 45%;
    height: 120px;
}

#four_screen .txt_section .img_txt_1 {
    top: 0 !important;
    left: 40px;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 35px;
}

#four_screen .txt_section .img_txt_2 {
    top: 40px;
    left: 220px;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 40px;
}

#four_screen .txt_section .img_txt_3 {
    top: 85px;
    left: 241px;
}

#four_screen .txt_section .text_line {
    left: inherit;
    top: 93px;
    left: 0;
    height: 3px;
    width: 229px;
    background-color: white;
}

#four_screen .txt_section .paragraph_screen_text {
    position: absolute;
    z-index: 6;
    top: 120px;
    width: 504px;
    height: 0px;
    overflow: hidden;
    margin-left: 40px;
    font-size: 15px;
    transition: height 1.3s;
    transition-timing-function: ease-in-out;
}


#four_screen .txt_section .paragraph_screen_text p {
    padding: 35px;
    border-radius: 25px;
    background-color: rgba(255, 255, 255, 0.9);
}

#four_screen .txt_section:hover .paragraph_screen_text {
    height: 230px;
}

/*------------------------------------------Four_screen------------------------------------------*/

/*------------------------------------------Five_screen------------------------------------------*/

#scene4 {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}


#five_screen {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#five_screen .col-12 {
    height: 100vh;
}


#five_screen .img_1 {
    top: -13%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}


#five_screen .img_sun {
    top: -35%;
    right: 0;
    z-index: 4;
    width: 100%;
    height: 100%;
}


#five_screen .img_sun .sun_1 {
    top: -15%;
    right: 20%;
    width: 50%;
    animation: sun_1 3s infinite ease-in-out;
}

#five_screen .img_sun .sun_2 {
    top: 45%;
    right: 50%;
    margin: 0 auto;
    animation: sun_2 9s infinite ease-in-out;
    height: 40vh;
}


#five_screen .img_2 {
    display: block;
    z-index: 2;
    width: 100%;
    margin: auto 0;
}

#five_screen .img_3 {
    top: inherit;
    bottom: 0;
    z-index: 5;
    right: 15%;
    height: 98vh;
}

#five_screen .img_4 {
    bottom: 0px;
    left: 0;
    z-index: 3;
    width: 160%;
    right: 0;
}

#five_screen .txt_section {
    top: 100px;
    position: absolute;
    z-index: 15;
    width: 42%;
    height: 120px;
}

#five_screen .txt_section .img_txt_1 {
    top: 0 !important;
    left: 40px;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 35px;
}

#five_screen .txt_section .img_txt_2 {
    top: 40px;
    left: 140px;
    text-shadow: -2px 2px 3px rgba(0, 0, 0, 0.3);
    font-size: 40px;
}

#five_screen .txt_section .img_txt_3 {
    top: 82px;
    left: 190px;
}

#five_screen .txt_section .text_line {
    left: inherit;
    top: 90px;
    left: 0;
    height: 3px;
    width: 179px;
    background-color: white;
}

#scene5 {
    position: fixed !important;
    z-index: 0;
    width: 100%;
    overflow: hidden;
    bottom: 0;
}

#five_screen .txt_section .paragraph_screen_text {
    position: absolute;
    z-index: 6;
    top: 120px;
    width: 560px;
    height: 0px;
    overflow: hidden;
    margin-left: 40px;
    font-size: 15px;
    transition: height 1.3s;
    transition-timing-function: ease-in-out;
}

#five_screen .txt_section .paragraph_screen_text p {
    padding: 35px;
    border-radius: 25px;
    background-color: rgba(255, 255, 255, 0.9);
}

#five_screen .txt_section:hover .paragraph_screen_text {
    height: 260px;
}

/*------------------------------------------Five_screen------------------------------------------*/


/*------------------------------------------Product_Olper------------------------------------------*/

#product_olper_1 {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}


#olper_1 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#product_olper_1 #olper_1 .col-12 {
    height: 100vh;
}


#product_olper_1 #olper_1 .logo_01 {
    z-index: 20;
    top: 0;
    left: 40px;
}

#product_olper_1 #olper_1 .img_1_bg {
    top: -7%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#product_olper_1 #olper_1 .img_sun {
    top: -35%;
    right: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}


#product_olper_1 #olper_1 .img_sun .sun_1 {
    top: -15%;
    left: -24%;
    width: 50%;
    animation: sun_1 3s infinite ease-in-out;
}

#product_olper_1 #olper_1 .img_sun .sun_2 {
    top: 45%;
    left: 22%;
    margin: 0 auto;
    animation: sun_2 9s infinite ease-in-out;
    height: 50vh;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

#product_olper_1 #olper_1 .img_1 {
    top: -4%;
    display: block;
    z-index: 1;
    width: 100%;
    margin: auto 0;
}

#product_olper_1 #olper_1 .img_2 {
    height: auto;
    width: 100%;
    bottom: 0;
    z-index: 2;
}

#product_olper_1 #olper_1 .txt_section {
    bottom: 0%;
    position: absolute;
    z-index: 5;
    width: 100%;
    left: 9% !important;
}

#product_olper_1 #olper_1 .txt_section .img_txt_1 {
    bottom: 135px !important;
    left: 0;
}

#product_olper_1 #olper_1 .txt_section .img_txt_2 {
    bottom: 90px !important;
    left: 0;
}

#product_olper_1 #olper_1 .txt_section .img_txt_3 {
    bottom: 16px !important;
    left: 0;
}

/*------------------------------------------Product_Olper------------------------------------------*/

#product_olper_2 {
    position: absolute !important;
    z-index: 3;
    top: 100%;
    width: 100%;
    height: auto;
    background-color: white;
}



.products_subcategory {
    background-image: url(../img/product/olper/product_grass.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 308px;
    background-size: 100%;
    background-position: bottom;
}

.products_subcategory.tarang {
    background-image: url(../img/product/tarang/product_grass.jpg) !important;
    background-repeat: no-repeat !important;
    width: 100%;
    height: 660px;
    background-size: 100% !important;
    background-position: bottom !important;
}

.products_subcategory.elaichi {
    background-image: url(../img/product/tarang/product_grass-1.jpg) !important;
}



.bg_color_blue {
    background-color: #008BD2;
}


.olper_p_1 .olper_pt_1 {
    margin-top: 25%;
    width: 180px;
    transition: margin-top 1s;
}

.olper_p_2 .olper_pt_2 {
    margin-top: 25%;
    width: 180px;
    transition: margin-top 1s;
}

.olper_p_3 .olper_pt_3 {
    margin-top: 25%;
    width: 180px;
    transition: margin-top 1s;
}

.olper_p_4 .olper_pt_4 {
    margin-top: 25%;
    width: 180px;
    transition: margin-top 1s;
}


.olper_p_1:hover .olper_pt_1 {
    margin-top: 0%;
}

.olper_p_2:hover .olper_pt_2 {
    margin-top: 0%;
}

.olper_p_3:hover .olper_pt_3 {
    margin-top: 0%;
}

.olper_p_4:hover .olper_pt_4 {
    margin-top: 0%;
}


.logo_img {
    position: absolute;
    top: 0;
    transition: top 1s;
}




/*------------------------------------------Product_Tarang------------------------------------------*/

#product_tarang_1 {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}


#tarang_1 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#product_tarang_1 #tarang_1 .col-12 {
    height: 100vh;
}


#product_tarang_1 #tarang_1 .logo_01 {
    z-index: 20;
    top: 0;
    left: 40px;
}

#product_tarang_1 #tarang_1 .img_1_bg {
    top: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#product_tarang_1 #tarang_1 .img_2_bg {
    bottom: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#product_tarang_1 #tarang_1 .img_1 {
    top: -4%;
    display: block;
    z-index: 1;
    width: 100%;
    margin: auto 0;
}

#product_tarang_1 #tarang_1 .img_2 {
    top: -4%;
    display: block;
    z-index: 1;
    width: 100%;
    margin: auto 0;
}


#product_tarang_1 #tarang_1 .img_3 {
    height: 100vh;
    width: 100%;
    bottom: 0;
    z-index: 5;
}


#product_tarang_1 #tarang_1 .img_4 {
    bottom: 0%;
    display: block;
    z-index: 1;
    width: 75%;
    left: 0;
    margin: 0 auto;
    right: 0;
}

/*------------------------------------------Product_Tarang------------------------------------------*/




/*------------------------------------------Product_Omore------------------------------------------*/

#product_omore_1 {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
    background-color: #E21683;
}


#omore_1 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#product_omore_1 #omore_1 .col-12 {
    height: 100vh;
}


#product_omore_1 #omore_1 .logo_01 {
    z-index: 20;
    top: 0;
    left: 40px;
}

/* #product_omore_1 #omore_1 .img_1_bg {
    bottom: -7%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
} */


#product_omore_1 #omore_1 .img_1 {
    bottom: 0%;
    z-index: 1;
    right: 0;
    left: 0;
    margin: 0 auto;
    /* height: 95vh; */
    width: 100%;
}


#product_omore_1 #omore_1 .txt_section {
    top: 0%;
    position: absolute;
    z-index: 5;
    width: 410px;
    height: 330px;
    left: 3.4% !important;
}

#product_omore_1 #omore_1 .txt_section .img_txt_1 {
    top: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#product_omore_1 #omore_1 .txt_section .img_txt_2 {
    top: 180px !important;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#product_omore_1 #omore_1 .txt_section .img_txt_3 {
    top: 244px;
    left: 0;
    right: 0;
    margin: 0 auto;
}



#product_omore_2 {
    position: absolute !important;
    z-index: 3;
    width: 100%;
    height: auto;
    background-color: white;
}


.products_subcategory.omore {
    background-image: url(../img/product/omore/product_ice_ground.png) !important;
    background-repeat: no-repeat !important;
    width: 100%;
    height: 533px;
    background-size: 100% !important;
    background-position: bottom !important;
}

.products_subcategory.omore.cone {
    background-image: url(../img/product/omore/cone/product_ice_ground.png) !important;
    background-repeat: no-repeat !important;
    width: 100%;
    height: 660px;
    background-size: 100% !important;
    background-position: bottom !important;
}



.bg_color_blue {
    background-color: #008BD2;
}


.omore_p_1 .omore_pt_1 {
    margin-top: 25%;
    width: 180px;
    transition: margin-top 1s;
}

.omore_p_2 .omore_pt_2 {
    margin-top: 25%;
    width: 180px;
    transition: margin-top 1s;
}

.omore_p_3 .omore_pt_3 {
    margin-top: 25%;
    width: 180px;
    transition: margin-top 1s;
}

.omore_p_4 .omore_pt_4 {
    margin-top: 25%;
    width: 180px;
    transition: margin-top 1s;
}


.omore_p_1:hover .omore_pt_1 {
    margin-top: 0%;
}

.omore_p_2:hover .omore_pt_2 {
    margin-top: 0%;
}

.omore_p_3:hover .omore_pt_3 {
    margin-top: 0%;
}

.omore_p_4:hover .omore_pt_4 {
    margin-top: 0%;
}


/*----------------------Inner Product_Omore----------------------*/


.omore_product h5{
    color: #E21683;
}


.omore_product .table thead{
    background-color: #E21683;
    color: white;
}


/*----------------------Inner Product_Omore----------------------*/



/*------------------------------------------Product_Omore------------------------------------------*/

/*------------------------------------------Our_Company------------------------------------------*/

#product_our_company_1 {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}


#our_company_1 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#product_our_company_1 #our_company_1 .col-12 {
    height: 100vh;
}


#product_our_company_1 #our_company_1 .logo_01 {
    z-index: 20;
    top: 0;
    left: 40px;
}

#product_our_company_1 #our_company_1 .img_1_bg {
    top: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#product_our_company_1 #our_company_1 .img_2 {
    bottom: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

/*------------------------------------------Our_Company------------------------------------------*/

/*------------------------------------------Our_Leadership------------------------------------------*/

#product_our_leadership_1 {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}


#our_leadership_1 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#product_our_leadership_1 #our_leadership_1 .col-12 {
    height: 100vh;
}


#product_our_leadership_1 #our_leadership_1 .logo_01 {
    z-index: 20;
    top: 0;
    left: 40px;
}

#product_our_leadership_1 #our_leadership_1 .img_1_bg {
    top: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#product_our_leadership_1 #our_leadership_1 .img_2_bg {
    bottom: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

/*------------------------------------------Our_Leadership------------------------------------------*/



/*------------------------------------------Awards------------------------------------------*/

#awards_section .year{
    border: 3px solid #008BD2;
    background-color: white;
}

#awards_section .year_2019 h1,
#awards_section .year_2010 h1{
    top: -53px;
    left: 70px;
    width: 240px;
    text-align: center;
    color: #008BD2;
}
#awards_section .year_2018 h1,
#awards_section .year_2011 h1,
#awards_section .year_2008 h1{
    top: -53px;
    right: 70px;
    width: 240px;
    text-align: center;
    color: #008BD2;
}

#awards_section .year_2014 h1{
    bottom: -53px;
    left: 70px;
    width: 240px;
    text-align: center;
    color: #008BD2;
}

#awards_section .accreditations h1{
    top: -53px;
    left: 0;
    right: 0;
    width: 495px;
    text-align: center;
    color: #008BD2;
}
#awards_section .accreditations .w-100{
    height: 2px;
    background-color: #008BD2;
}

#awards_section .year_2019{
    z-index:6;
}
#awards_section .year_2018{
    z-index:5;
    top: -30px;
}
#awards_section .year_2014{
    z-index:4;
    top: -60px;
}
#awards_section .year_2011{
    z-index:3;
    top: -90px;
}
#awards_section .year_2010{
    z-index:2;
    top: -120px;
}
#awards_section .year_2008{
    z-index:1;
    top: -150px;
}


/*------------------------------------------Awards------------------------------------------*/


/*------------------------------------------VIDE GALLERy------------------------------------------*/


#video_gallery_sec a,
.video_gallery a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 20;
}
/*------------------------------------------VIDE GALLERy------------------------------------------*/



/*------------------------------------------sustainability------------------------------------------*/

#sustainability {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}



#sustainability_1 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

#sustainability #sustainability_1 .col-12 {
    height: 100vh;
}

#sustainability #sustainability_1 .logo_01 {
    z-index: 20;
    top: 0;
    left: 40px;
}

#sustainability #sustainability_1 .img_1_bg {
    top: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#sustainability #sustainability_1 .img_2_bg {
    bottom: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

.sustainability{
    background: rgb(255,255,255);
    background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(234,234,235,1) 20%, rgba(234,234,235,1) 80%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(234,234,235,1) 20%, rgba(234,234,235,1) 80%, rgba(255,255,255,1) 100%);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(234,234,235,1) 20%, rgba(234,234,235,1) 80%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}

.sustainability .square{
    width: 10px;
    height: 10px;
    background-color: #58595B;
    margin-right: 9px !important;
    margin: 7px 0;
    vertical-align: top;
    color: #58595B;
}
/*------------------------------------------sustainability------------------------------------------*/

.capture_item {
    position: relative;
    margin-top: 10px;
    z-index: 0;
}

.dropdown-item:hover, .dropdown-item:focus {
    background-color: transparent !important;
}

@media (min-width: 1367) and (max-width: 1920px) {

    /*(min-width: 1367) and (max-width: 1920px)*/
    #carouselExampleCaptions .carousel-item {
        height: 40vw;
    }
}

@media (min-width: 1200px) and (max-width: 1366px) {

    /*(min-width: 1200px) and (max-width: 1366px)*/
    #carouselExampleCaptions .carousel-item {
        height: 90vh;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    /*(min-width: 992px) and (max-width: 1199px)*/
/*
    #carouselExampleCaptions .carousel-item {
        height: 77vh;
    }
*/
}




.carousel-control-prev-icon,
.carousel-control-next-icon {
    padding: 20px !important;
    border-radius: 110px !important;
    background: black no-repeat center center;
    background-size: 40% 60% !important;
}

.carousel-control-prev,
.carousel-control-next {
    width: 10% !important;
}

/*
.carousel-control-next {
    right: -100px !important;
}

.carousel-control-prev {
    left: -100px !important;
}
*/

.carousel-control-next-icon {
    background-image: url("../img/our-leadership/right-arrow-chevron.png") !important;
}

.carousel-control-prev-icon {
    background-image: url("../img/our-leadership/left-arrow-chevron.png") !important;
}

.modal-backdrop.show {
    opacity: 0.7 !important;
}


/*------------------------------------------Career------------------------------------------*/
#career {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}



#career_1 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#career #career_1 .col-12 {
    height: 100vh;
}


#career #career_1 .logo_01 {
    z-index: 20;
    top: 0;
    left: 40px;
}

#career #career_1 .img_1_bg {
    top: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#career #career_1 .img_2_bg {
    bottom: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}
/*------------------------------------------Career------------------------------------------*/

/*------------------------------------------NEWS------------------------------------------*/
#news {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}


#news_1 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

#news #news_1 .col-12 {
    height: 100vh;
}

#news #news_1 .logo_01 {
    z-index: 20;
    top: 0;
    left: 40px;
}

#news #news_1 .img_1_bg {
    top: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#news #news_1 .img_2_bg {
    bottom: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}
/*------------------------------------------NEWS------------------------------------------*/

/*------------------------------------------Archive------------------------------------------*/
#archive {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}


#archive_1 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

#archive #archive_1 .col-12 {
    height: 100vh;
}

#archive #archive_1 .logo_01 {
    z-index: 20;
    top: 0;
    left: 40px;
}

#archive #archive_1 .img_1_bg {
    top: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#archive #archive_1 .img_2_bg {
    bottom: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}
/*------------------------------------------Archive------------------------------------------*/

/*------------------------------------------investor------------------------------------------*/
#investor {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}




#investor_1 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#investor #investor_1 .col-12 {
    height: 100vh;
}


#investor #investor_1 .logo_01 {
    z-index: 20;
    top: 0;
    left: 40px;
}

#investor #investor_1 .img_1_bg {
    top: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#investor #investor_1 .img_2_bg {
    bottom: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}
/*------------------------------------------investor------------------------------------------*/


/*------------------------------------------Contact Us------------------------------------------*/

#contact_us {
    position: fixed !important;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    height: 100vh;
}


#contact_us_1 {
    width: 100%;
    height: 100vh;
    overflow: hidden;
}


#contact_us #contact_us_1 .col-12 {
    height: 100vh;
}


#contact_us #contact_us_1 .logo_01 {
    z-index: 20;
    top: 0;
    left: 40px;
}

#contact_us #contact_us_1 .img_1_bg {
    top: 0%;
    left: 0;
    right: 0;
    z-index: 0;
    width: 100%;
}

#contact_us #contact_us_1 .img_2_bg {
    bottom: 0%;
    right: 0;
    z-index: 1;
    width: 100vh;
}


.contact_form input,
.contact_form textarea {
    background-color: #EBEBEB;
}

.contact_form input::placeholder,
.contact_form textarea::placeholder {
    color: #58595B;
    font-weight: bold;
    opacity: 1;
    /* Firefox */
}

.contact_form input:-ms-input-placeholder,
/* Internet Explorer 10-11 */
.contact_form textarea:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #58595B;
    font-weight: bold;
}

.contact_form input::-ms-input-placeholder,
/* Microsoft Edge */
.contact_form textarea::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #58595B;
    font-weight: bold;
}



/*------------------------------------------Contact Us------------------------------------------*/



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


@media (min-width: 576px) and (max-width: 1920px) {

    /* Show 3rd slide on sm if col-sm-6*/
    .carousel-inner .active.col-sm-6.carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -50%;
        /*change this with javascript in the future*/
        z-index: -1;
        display: block;
        visibility: visible;
    }
}

@media (min-width: 576px) {
    .carousel-item {
        margin-right: 0;
    }

    /* show 2 items */
    .carousel-inner .active + .carousel-item {
        display: block;
    }

    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item {
        transition: none;
    }

    .carousel-inner .carousel-item-next {
        position: relative;
        transform: translate3d(0, 0, 0);
    }

    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    /* farthest right hidden item must be also positioned for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}

/* MD */
@media (min-width: 768px) {
    .carousel-item {
        margin-right: 0;
    }

    /* show 2 items */
    .carousel-inner .active + .carousel-item {
        display: block;
    }

    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item {
        transition: none;
    }

    .carousel-inner .carousel-item-next {
        position: relative;
        transform: translate3d(0, 0, 0);
    }

    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    /* farthest right hidden item must be also positioned for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }
}





.circle_shape {
    width: 15px;
    height: 15px;
    background: #58595B;
    border-radius: 50%;
    display: inline-block;
    margin-right: 11px;
}




/*-----------------------------------------MEDIA-QUERY---------------------------------------------------------------*/


@media only screen and (max-width: 990px) {
    html{
        overflow: inherit !important;
    }
    body{
        overflow: inherit !important;
        position: inherit !important;
        height: auto !important;
    }
    
    #product_olper_2,
    #product_sub_olper_1 {
        position: inherit !important;
        z-index: inherit !important;
        top: inherit !important;
        width: 100%;
        height: auto;
        background-color: white;
    }
    #product_omore_2,
    #omore_2 {
        position: inherit !important;
        z-index: inherit !important;
        top: inherit !important;
        width: 100%;
        height: auto;
        background-color: white;
    }
    #product_olper_2 h2,
    #product_sub_olper_1 h2,
    #product_omore_2 h2,
    #omore_2 h2{
        font-size: 1.5rem;
    }
    #product_olper_2 h4,
    #product_sub_olper_1 h4,
    #product_omore_2 h4,
    #omore_2 h4{
        font-size: 1.2rem;
    }
    
}



#mobile_navigation{
    width: 100%;
}

@media only screen and (max-width: 1199px) {
    .products_subcategory.omore {
        background-repeat: no-repeat !important;
        height: 423px !important;
        background-size: 130% !important;
        background-position: bottom !important;
    }
}

@media only screen and (max-width: 1455px) {
    .products_subcategory.omore {
        background-repeat: no-repeat !important;
        height: 533px; 
        background-size: 130% !important;
        background-position: bottom !important;
    }
}





#post-1 .btn-group a:first-child {
	color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

#post-1699 .btn-group a:last-child {
	color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.navbar-toggler-0344 {
    position: absolute;
    border: 0;
    z-index: 10;
    width: 275px;
    height: 39px;
    overflow: hidden;
    right: 114px;
    top: 50px;
    animation-name: navBtnStart;
    animation-duration: 1s;
    animation-delay: 2s;
    animation-fill-mode: forwards;
    animation-timing-function: steps(20);
    z-index: 0;
}
nav.navbar.navbar-light .navbar-toggler-0344 .screen-reader-text {
    display: none;
}













